@font-face {
    font-family: 'Roboto Regular';
    src: url('./fonts/Roboto/Roboto-Regular.ttf'); /* IE9+ Compat Modes */
    src: url('./fonts/Roboto/Roboto-Regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/Roboto/Roboto-Regular.woff2') format('woff2'), /* Super modern browsers */
         url('./fonts/Roboto/Roboto-Regular.woff') format('woff'), /* Modern browsers */
         url('./fonts/Roboto/Roboto-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('./fonts/Roboto/Roboto-Regular.svg#Roboto-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Roboto Bold';
    src: url('./fonts/Roboto/Roboto-Bold.eot'); /* IE9+ Compat Modes */
    src: url('./fonts/Roboto/Roboto-Bold?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/Roboto/Roboto-Bold.woff2') format('woff2'), /* Super modern browsers */
         url('./fonts/Roboto/Roboto-Bold.woff') format('woff'), /* Modern browsers */
         url('./fonts/Roboto/Roboto-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('./fonts/Roboto/Roboto-Bold.svg#Roboto-Bold') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'OpenSans Regular';
    src: url('./fonts/Open_Sans/OpenSans-Regular.eot'); /* IE9+ Compat Modes */
    src: url('./fonts/Open_Sans/OpenSans-Regular?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/Open_Sans/OpenSans-Regular.woff2') format('woff2'), /* Super modern browsers */
         url('./fonts/Open_Sans/OpenSans-Regular.woff') format('woff'), /* Modern browsers */
         url('./fonts/Open_Sans/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('./fonts/Open_Sans/OpenSans-Regular.svg#OpenSans-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'OpenSans Bold';
    src: url('./fonts/Open_Sans/OpenSans-Bold.eot'); /* IE9+ Compat Modes */
    src: url('./fonts/Open_Sans/OpenSans-Bold?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/Open_Sans/OpenSans-Bold.woff2') format('woff2'), /* Super modern browsers */
         url('./fonts/Open_Sans/OpenSans-Bold.woff') format('woff'), /* Modern browsers */
         url('./fonts/Open_Sans/OpenSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('./fonts/Open_Sans/OpenSans-Bold.svg#OpenSans-Bold') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'OpenSans Italic';
    src: url('./fonts/Open_Sans/OpenSans-Italic.eot'); /* IE9+ Compat Modes */
    src: url('./fonts/Open_Sans/OpenSans-Italic?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/Open_Sans/OpenSans-Italic.woff2') format('woff2'), /* Super modern browsers */
         url('./fonts/Open_Sans/OpenSans-Italic.woff') format('woff'), /* Modern browsers */
         url('./fonts/Open_Sans/OpenSans-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('./fonts/Open_Sans/OpenSans-Italic.svg#OpenSans-Italic') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'FuturaBT';
    src: url('./fonts/FuturaBT/FuturaBT-ExtraBlack'); /* IE9+ Compat Modes */
    src: url('./fonts/FuturaBT/FuturaBT-ExtraBlack?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/FuturaBT/FuturaBT-ExtraBlack.woff2') format('woff2'), /* Super modern browsers */
         url('./fonts/FuturaBT/FuturaBT-ExtraBlack.woff') format('woff'), /* Modern browsers */
         url('./fonts/FuturaBT/futura-extra-black-bt.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('./fonts/FuturaBT/FuturaBT-ExtraBlack.svg#FuturaBT') format('svg'); /* Legacy iOS */
  }


  